Macromedia Flash plugin can't work with firefox1.08

RESOLVED INCOMPLETE

Status

()

Core
Plug-ins
RESOLVED INCOMPLETE
12 years ago
11 years ago

People

(Reporter: lq.jimmy, Unassigned)

Tracking

1.7 Branch
x86
Linux
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

12 years ago
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; zh-CN; rv:1.7.13) Gecko/20060418 Fedora/1.0.8-1.1.fc4 Firefox/1.0.8
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; zh-CN; rv:1.7.13) Gecko/20060418 Fedora/1.0.8-1.1.fc4 Firefox/1.0.8

if try to loading this plugin,firework will can't work well

Reproducible: Always

Steps to Reproduce:
1.download Macromedia flash plugin
2.copy plugin *.so file into firefox plugin directory
3.try to launch firefox.... 

Actual Results:  
no any answer from application,firefox was down
Component: Plugin Finder Service → Plug-ins
Product: Firefox → Core
QA Contact: plugin.finder → plugins
Version: unspecified → 1.7 Branch

Comment 1

12 years ago
are you on a 64 bit os? if so, invalid, adobe hasn't released a version.  Also, upgrade to 1.5.
(Reporter)

Comment 2

12 years ago
(In reply to comment #1)
> are you on a 64 bit os? if so, invalid, adobe hasn't released a version.  Also,
> upgrade to 1.5.
> 

not 64 bit os,but smp kernel linux(fedora 4 core,2.6.11-1.1369_FC4smp),i had upgrade firefox to revision 1.0.8,mozilla version:1.7.13

Comment 3

12 years ago
Did it work before the upgrade (so with Firefox 1.0.7 or whatever you used before)?
(Reporter)

Comment 4

12 years ago
(In reply to comment #3)
> Did it work before the upgrade (so with Firefox 1.0.7 or whatever you used
> before)?
> 

ok,the previous revision is 1.0.5,it's can't work well too,so i try to update it,
but still can't work!!!

Comment 5

12 years ago
Strange, can you try the official Firefox version from mozilla.org (which is Firefox 1.5.0.4)?

Comment 6

11 years ago
Do you still see this problem with current version of browser AND flash player?
Please comment in the bug with your version and status.

* http://www.adobe.com/products/flash/about/ shows your currently installed version.
* latest test version http://labs.adobe.com/downloads/flashplayer9.html
* current mass release for linux 9,0,48,0 http://www.adobe.com/products/flashplayer/

Comment 7

11 years ago
no response => incomplete
e.thing should work though with flash v9
Status: UNCONFIRMED → RESOLVED
Last Resolved: 11 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.